MIIS - Store Android app - Bug #3212

Store & Agent app> Account tab > Total earning always shows 0..please update it...

07/14/2022 12:23 PM - priyanka Sharma

Status: Closed Start date: 07/14/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/27/2022 11:29 PM - Ravi L

- Status changed from New to Resolved

#2 - 07/28/2022 12:07 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/04/2025
